1. ivanmotyan 12.06.19 11:41 Сейчас в теме

Совместимость Розница 2.2.12 с 8.3.14

Раньше находил официальную страницу 1С с таблицей, где были указаны рекомендованные версии платформ для конфигураций. Сейчас не нашел, от сюда и вопрос.
Сам установил и запустил. Вроде работает. Но раннее по ходу работы, натыкался на грабли и приходилось откатываться, например с версии 8.3.10 до 8.3.9.

Спасибо
Ответы
Избранное Подписка Сортировка: Древо
2. SaschaL 12.06.19 17:19 Сейчас в теме
(1)Добрый день.
Если вы скачивали дистрибутив обновления то там находится файл с описание того какой релиз на какие можно обновить и указана версия платформы не ниже которой можно использовать.
Если обновляли через портал 1С, то при обновлении на одном из шагов выводилось сообщение от использовании релиза не ниже какого то
3. ivanmotyan 19.06.19 09:48 Сейчас в теме
(2)
релиза не ниже какого
про не ниже это понятно. Я ищу информацию, где именно рекомендованная (максимальная, кому как удобно) версия. Такая таблица была точно у официалов
Оставьте свое сообщение
Новые вопросы с вознаграждением
Автор темы объявил вознаграждение за найденный ответ, его получит тот, кто первый поможет автору.

Вакансии

Консультант-аналитик 1С
Москва
Полный день

Консультант ERP-систем
Москва
Временный (на проект)

Бизнес-аналитик 1С
Москва
зарплата от 90 000 руб. до 150 000 руб.
Полный день

Программист 1С
Москва
зарплата от 140 000 руб.
Полный день

Программист 1С
Санкт-Петербург
Полный день